/* common */
::-moz-selection { background: #403e3e; color: #fff;}
::selection { background: #403e3e; color: #fff;}

body {
  font-family: "ralewaylight", Helvetica Neue,Helvetica,Arial,sans-serif;}
 
/* pre-loader */
.pre-loader  {
	position: fixed;
	z-index: 9999;
	top: 50%;
	left: 50%;
	width: 100px;
	height: 100px;
	margin-top: -50px; 
	margin-left: -50px;
    animation: rotation 1s infinite linear;
    border: 1px solid #bb35b247;
    border-radius: 50%;
    border-top-color: #bb35b2;}
@keyframes rotation {
  to {
    transform: rotate(360deg);
  }
}



/* custom */
.pe-35 {
  padding-right: 35px !important;}
 


/* autofill */
@-webkit-keyframes autofill {
    to {
        color: #0d3946;
        background: transparent !important;}
}
input:-webkit-autofill {
    -webkit-animation-name: autofill;
    -webkit-animation-fill-mode: both;}


/* button, a-btn */
button,
.a-btn {
  background: #0c1c2d;
  letter-spacing: 1px;
  text-transform: capitalize;
  display: inline-block;
  text-align: center;
  padding: 10px 20px;
  min-width:80px;
  outline: none;
  border: 1px solid #0c1c2d;
  border-radius: 2px;
  color: #fff;
  text-decoration: none;} 
button:hover,
button:focus,
.a-btn:hover,
.a-btn:focus {
  color: #fff;}


/* scale-up-hover */
.scale-up-hover {
  overflow: hidden;
  transition: transform .6s;}
.scale-up-hover:hover {
  -webkit-transform: translateY(-5px);
  -ms-transform: translateY(-5px);
  transform: translateY(-5px);}


/* header */
header {
	position: fixed;
	top: 0;
	z-index: 100;
	width: 100%;
  height: 60px;
  background: #fff;
  box-shadow: #e1ebff 0 0 5px;
  border-bottom: 1px solid #f3f1f1;}
header .logo {
	max-width: 100%;
  height: 25px;
  margin-top: 16px;}

/* main-div */
.main-div {
	padding-top: 70px;}
	


/* privacy_policy */
#privacy_policy h1 {
	  text-transform: capitalize;
    font-weight: normal;
    font-size: 40px;
    padding-bottom: 24px;
    padding-top: 20px;}
#privacy_policy h2 {
    font-size: 18px;
    font-weight: bold;}
#privacy_policy p,
#privacy_policy ul li {
    font-size: 15px;}
#privacy_policy p {
    padding-bottom: 20px;}
#privacy_policy p span {
    display: block;}
#privacy_policy ul li {
    padding-bottom: 12px;}
@media (max-width: 767px) {
#privacy_policy h1 {
  	font-size: 30px;}
}



/* forbidden */	
#forbidden {
  text-align: center;
  margin-bottom: 25px;}
#forbidden h1 {
  font-size: 24px;
  margin-bottom: 50px;
  color: #f13e3e;}
#forbidden .fa {
  margin-top: 15%;
  color: #403e3e;
  font-size: 100px;}
#forbidden a {
  color: #fff;
  font-size: 15px;
  background: #403e3e;
  padding: 10px 20px;
  border-radius: 5px;}
@media (max-width: 767px) {
#forbidden h1 {
  font-size: 20px;}
#forbidden .fa {
  font-size: 50px;}
#forbidden a {
  font-size: 14px;}
}






/* login_page */
#login_page {
  overflow-x: hidden;}
/* login-form */
@media (max-width: 767px) {
#login_page .login-form {
  padding-bottom: 10px;}
}


/* left */
#login_page .login-form .left {
  position: relative;
  color: #fff;
  height: 100vh;}
@media (min-width: 768px) {
#login_page .login-form .left {
  background-image: linear-gradient(to right, #292c2a, #292c2a00);
  max-width: 550px;}
}
/* content */
#login_page .login-form .left .content {
  position: absolute;
  right: 50%;
  bottom: 50%;
  -webkit-transform: translate(50%,50%);
  -ms-transform: translate(50%,50%);
  transform: translate(50%,50%);
  width: 100%;}
@media (min-width: 768px) {
#login_page .login-form .left .content {
  padding: 30px 110px;}
}
@media (max-width: 767px) {
#login_page .login-form .left .content {
  background-color: #292c2a7a;
  max-width: 430px;
  width: 90%;
  padding: 90px 40px 50px;}
}
/**/
#login_page .login-form .left .a-logo {
  display: inline-block;
  text-decoration: none;}
#login_page .login-form .left .a-logo img {
  max-width: 100%;
  max-height: 80px;}

/* h3,h6 */
#login_page .login-form .left h3 {
  font-weight: bold;
  margin-top: 80px;
  margin-bottom: 25px;
  font-size: 22px;}
#login_page .login-form .left h5 {
  font-size: 14px;
  color: #e34124;}
@media (max-width: 767px) {
#login_page .login-form .left h3 {
  margin-top: 60px;}
}
/* field-col */
#login_page .login-form .left .field-col {
  box-shadow: 10px 10px 15px #00000026;
  background-color: #fff;
  position: relative;
  height: 60px;
  border-radius: 10px;
  margin-top: 15px;
  padding: 7px 20px;}
#login_page .login-form .left .field-col label {
  margin-bottom: 0;
  color: #767676;
  font-size: 10px;}
#login_page .login-form .left .field-col .form-control {
  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
  padding: 0;
  height: 25px;
  font-size: 12px;}
#login_page .login-form .left .field-col .form-control:-webkit-autofill,
#login_page .login-form .left .field-col .form-control:-webkit-autofill:hover, 
#login_page .login-form .left .field-col .form-control:-webkit-autofill:focus, 
#login_page .login-form .left .field-col .form-control:-webkit-autofill:active{
    -webkit-box-shadow: 0 0 0 30px white inset !important;}
#login_page .login-form .left .field-col .form-control,
#login_page .login-form .left .field-col .form-control:focus {
  box-shadow: none;
  border: none;}
#login_page .login-form .left .field-col .btn-toggle {
  position: absolute;
  right: 10px;
  bottom: 0;
  background-color: transparent;
  color: #545254;
  border: none;
  padding: 10px;
  min-width: auto;}
#login_page .login-form .left .field-col .btn-toggle:not(:hover) {
  opacity: .7;}
/* foot */
#login_page .login-form .left .foot {
  margin-top: 10px;}
#login_page .login-form .left .foot .btn {
  margin-bottom: 25px;
  border-radius: 0;
  font-size: 13px;
  letter-spacing: 1px;
  min-width: 100px;
  padding: 8px 20px;}
#login_page .login-form .left .foot .login-btn:focus {
  outline: none;
  border: none;}
#login_page .login-form .left .foot .login-btn {
  background-color: #97018b;
  box-shadow: 10px 10px 15px #00000026;
  margin-top: 15px;
  font-weight: bold;
  color: #fff;
  padding: 12px;
  border-radius: 10px;
  width: 100%;}
#login_page .login-form .left .foot .clone_t_foot {
  text-align: center;
  margin-top: 25px;}
#login_page .login-form .left .foot .clone_t_foot p {
  color: #787878;
  margin-bottom: 0;
  font-size: 10px;}
#login_page .login-form .left .foot .clone_t_foot p a {
  color: #8d8d8d;
  text-decoration: none;}
#login_page .login-form .left .foot .clone_t_foot p a:hover {
  color: #fff;}







/* footer */
footer {
    text-align: center;
    margin-top: 55px;
    letter-spacing: 1px;}
footer .clone_t_foot {
    margin-bottom: 10px;
    margin-top: 10px;}	
footer p {
    font-size: 13px;
    margin-bottom: 0;
    color: #6b6a67;}